Tests on Rails - Feature #595

Ruby on Rails application skeleton
2011-11-29 07:55 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-11-29
Priority: Normal Due date: 2011-11-29
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Tests on Rails v0.1

Description

Associated revisions

Revision 1323 - 2011-11-29 08:34 - Emilio Gonzalez Montaiha
#595

e SVN folders.
Revision 1324 - 2011-11-29 08:34 - Emilio Gonzalez Montana
#595

e SVN folders.
Revision 1325 - 2011-11-29 08:42 - Emilio Gonzalez Montana
#595

e |gnoring temp files and folders.
Revision 1326 - 2011-11-29 08:43 - Emilio Gonzalez Montaiha
#595

® Ignoring Gemfile.lock file.
Revision 1330 - 2011-12-06 18:45 - Emilio Gonzalez Montana
#595

® |gnoring assets cache files.

Revision 1332 - 2011-12-06 19:04 - Emilio Gonzalez Montana
#595

® Removing from database configuration sample file the socket info (no needed, and it's dependant on OS).

History

#1 - 2011-11-29 08:45 - Emilio Gonzalez Montaha
- Due date set to 2011-11-29
- % Done changed from 0 to 100

#2 - 2011-11-29 08:46 - Emilio Gonzalez Montaiha

- Status changed from In progress to Resolved
